import { request } from '@/utils/request';

/**
 * 获取用户总积分
 * @returns
 */
export function getUserTotalScore(){
  return request({
    url:'/maintain/totalScore',
    method: 'GET',
    header:{
      'Content-Type': 'application/x-www-form-urlencoded'
    }
  })
}
